Bug 733838 - TurboGears2-2.1.4 is available
Summary: TurboGears2-2.1.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: TurboGears2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 11:02 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-15 18:05:21 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-27 11:02:42 UTC
Latest upstream release: 2.1.2
Current version in Fedora Rawhide: 2.1.1
URL: http://www.turbogears.org/2.1/downloads/current/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-29 11:03:39 UTC
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.1.1
URL: http://www.turbogears.org/2.1/downloads/current/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-12-13 11:53:58 UTC
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.1.1
URL: http://www.turbogears.org/2.1/downloads/current/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Luke Macken 2011-12-15 18:05:21 UTC
TurboGears2-2.1.4 is now built in rawhide


Note You need to log in before you can comment on or make changes to this bug.